h1 {color: aqua; 
font-family: sans-serif;
margin-left: 240px;
}

img {
    width: 180px;
    float: right;
}

p {
   background-color: cornsilk;
   margin-left: 200px;
   margin-right: 250px;
}

ul {
    position: fixed;
    left: 20px;
    top: 70px;
}

p1 {
    color: red;
    margin-left: 200px;
}

body {
    background-color: cadetblue;
}